Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003075Piwigotemplatepublic2014.04.27 16:142014.07.25 11:13
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.2 
Target Version2.6.4Fixed in Version2.7.0RC1 
Summary0003075: Prevent deactivate default theme
DescriptionThe default theme can be deactivated, if so the "theme" field of guest user becomes empty, and the public part is totally crashed.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007513)
svn (reporter)
2014.07.07 13:16

[Subversion] r28989 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3075: Prevent deactivate default theme

- Issue History
Date Modified Username Field Change
2014.04.27 16:14 mistic100 New Issue
2014.04.27 16:14 mistic100 browser => any
2014.04.27 16:14 mistic100 Web server => Apache 1.3.x
2014.06.11 09:53 plg Target Version 2.6.3 => 2.6.4
2014.07.07 13:16 svn Checkin
2014.07.07 13:16 svn Note Added: 0007513
2014.07.07 13:17 mistic100 Status new => closed
2014.07.07 13:17 mistic100 Resolution open => fixed
2014.07.07 13:17 mistic100 Fixed in Version => 2.6.4
2014.07.07 13:18 mistic100 Status closed => feedback
2014.07.07 13:18 mistic100 Resolution fixed => reopened
2014.07.07 13:18 mistic100 Status feedback => closed
2014.07.07 13:18 mistic100 Resolution reopened => fixed
2014.07.07 13:18 mistic100 Fixed in Version 2.6.4 => 2.7.0beta3
2014.07.25 11:13 plg Assigned To => mistic100


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker